Caused by: org.gradle.api.InvalidUserCodeException: Build was configured to prefer settings reposito

安果移不動 2022-01-08 04:36:19 阅读数:107

caused org.gradle.api.invalidusercodeexception org gradle api

最新的項目結構依賴在這裏

 

dependencyResolutionManagement {
repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
repositories {
google()
mavenCentral()
jcenter() // Warning: this repository is going to shut down soon
maven { url 'https://maven.aliyun.com/nexus/content/groups/public/' }
maven { url 'https://nexus.anguomob.com/repository/total/' }
maven {
url 'https://artifact.bytedance.com/repository/pangle'
}
// 友盟使用
maven { url 'https://repo1.maven.org/maven2/' }
//xupdate
maven { url "https://jitpack.io" }
}
}
rootProject.name = "My Application"
include ':app'

版权声明:本文为[安果移不動]所创,转载请带上原文链接,感谢。 https://gsmany.com/2022/01/202201080436185524.html